:root {
    --bbdr-pink: #e13baf;
}
* {
    margin: 0 auto;
    font-family: "Azeret Mono", monospace;
}

.wrapper {
    width: 100vw; height: 100vh;
    display: flex; flex-direction: column;
    justify-content: center; align-items: center;
}

.info_box {
    width: 90%; height: 90%;
    max-width: 360px; max-height: 720px;

    border: 2px solid; border-radius: 10px;
    
    display: flex; flex-direction: column;
    align-items: center;
    text-align: center;
}
.line {
    height: 2px;
    width: 90%;
    margin-bottom: 10px;
}

#logo {
    width: 90%;
    padding: 15px;
}
#flavor_text {
    width: 100%;
    font-size: 1.35rem;
    letter-spacing: 1rem;
    hyphens: auto;
}
#links_list{
    width: 90%;
    margin-top: 15px;
    overflow: scroll;
}
.links_en {
    width: 98%;
    display: flex;
    justify-content: center; align-items: center;
    text-decoration: none;
    border: 2px solid; border-radius: 10px;
    margin-top: 5px; margin-bottom: 5px;
    background-color: rgba(0, 0, 0, 0.3);
}
.links_en:hover {
    border-color: var(--bbdr-pink);
}
.links_en img {
    width: 36px; height: 36px;
}
.links_en img, h2 {
    padding: 10px; margin: 0;
}
.links_en h2 {
    font-size: 1.5rem;
}

.footer {
    text-align: center;
    margin-top: 15px;
    opacity: 75%;
}
.footer a {
    text-decoration: none;
    color: var(--bbdr-pink);
}